/* 

SmartGroup - CSS File

*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

/*============================================ GLOBAL  =================================================*/
body {
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 auto;
	padding:0;
	line-height:20px;
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
form{margin:0; padding:0;}
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:7px 0px 13px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
	background: transparent url("../images/separator.png") no-repeat center center !important;
	background-size: 100% 100% !important;
}

/*** END OF GLOBAL  ***/


/*============================================ DEFAULT ELEMENT STYLES  =================================================*/
/* heading */
h1, h2 {margin-bottom:20px;}
h3, h4, h5{margin-bottom:18px;}
h1	{font-size:24px;}
h2	{font-size:22px;}
h3	{font-size:18px;}
h4	{font-size:15px;}
h5	{font-size:14px;}
h6	{font-size:13px;}
h1, h2, h3, h4, h5, h6{ font-weight:600; line-height:normal; font-family: 'Myriad Pro', sans-serif, arial;}
.titleRegular{font-weight:400}
.titleSemibold{font-weight:600}
.titleBold{font-weight:700}
.titleUppercase{text-transform:uppercase}
.titleRegularItalic{font-style:italic}
.titleSection{margin-bottom:30px;}
.pagetitle{font-family: 'Futura Condensed Extra Bold', sans-serif, arial; font-weight:normal; font-size:40px; line-height:48px; margin-bottom:0px; text-transform:uppercase; letter-spacing: -0.03em; color: #333; }

/* links */
a, a:visited {text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none}


/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin:0px;
}


img.alignleft, 
img.alignright, 
img.aligncenter
{
	margin-bottom: 12px;
}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
	margin-bottom:20px;
}
ul {
	list-style: disc;
	margin: 0 0 18px 1.5em;
}
ul li{ padding-bottom:10px;}
ol {
	list-style: decimal;
	margin: 0 0 18px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
	
blockquote {
    background-image: url("../images/quote.png"), url("../images/pattern.png");
    background-position: 28px 25px, 0 0;
    background-repeat: no-repeat, repeat;
	background-color:#f5f5f5;
    clear: both;
    margin: 0 0 20px 0;
    padding: 33px 41px 38px 61px;
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
}

blockquote{background-image: url("../images/quote.png")\0/; background-repeat: no-repeat\0/; background-position: 28px 25px\0/;}/* IE-8 ONLY  */

blockquote span{background-image: url("../images/quote2.png"); background-position:right; background-repeat:no-repeat; padding:0px 30px 15px 0px;}	
	
blockquote.left, blockquote.right  {
	float:right;
	margin:0 0 0 20px;
	width:43%;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}

blockquote p{margin-bottom:0px;}

/* code */
code {
	font-family: 'Myriad Pro', Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	padding:15px 10px;
}

/* clearfix --------------*/
.x:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } 
* html .x { height: 1%; } 
*:first-child+html .x { min-height: 1px; }
/* -----------------------*/

/*** END OF DEFAULT ELEMENT STYLES ***/


/*============================================ CONTAINER  =================================================*/
#bodychild{
	width:1000px;
	margin:0 auto;
	overflow: hidden;
	padding:0;
}
#outercontainer{
	width:100%;
}

#outerheader, #outerslider, #outerbeforecontent, #outermain,  #outerfootersidebar, #outerfooter{width:100%; margin:0 auto}


/*** END CONTAINER ***/

/*** HEADER ***/
#top{margin-bottom:23px;}
#logo{float:left; height:auto; margin-top:14px;}
#logo h1{margin:0; font-size:0; line-height:0;}
#logo img{display:block;}

/* TOP MENU */
#navigation{position:relative; z-index:200; margin: 13px 0 0 0; padding:0; display: block; float: right; }

/* Nav Menu */
#nav-wrap
	{ float: right; }
#topnav{
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	float:right;
	font-size:13px;
	font-family: 'Myriad Pro', sans-serif, arial;
	font-weight: 600;
}
.sf-menu a 
	{ text-decoration: none; display: block; position: relative; padding: 0 13px 0 12px !important; text-decoration: none; font-weight: 600; text-transform: uppercase; color: #333; }
	
.sf-menu > li:first-child{border-left:0 !important;}
.sf-menu > li:first-child > a{padding-left:0 !important;}
.sf-menu > li:last-child > a,.sf-menu > li.last-child > a{padding-right:0 !important;}

/* Drop down menu */
.sf-menu ul a:hover {}
.sf-menu li li {
	text-align:left;
	line-height:20px;
	margin:0;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
	float:left;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: auto !important; /* left offset of submenus need to match (see below) */
	float: left !important;
	min-width: 130px;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0;
}

.sf-menu li li{margin:0px 0px;}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			12px;
	top:			20px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
}
.sf-menu ul li a{
	padding: 5px 10px 4px 10px !important;
	text-transform: none;
	color: #989696 !important;
	line-height: 20px !important; 
	white-space: nowrap;
}

.sf-menu ul li a:hover{ color: #fff !important; }
.sf-menu li ul {
	padding:0px;
}
.sf-menu a.sf-with-ul {
	padding-right: 	0px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}

	
/* dropdown mobile */
.tinynav { display: none }


/*============================================ SLIDER   =================================================*/
#slidercontainer{}
#slider{position:relative;}

.line-op{ 
	height:7px;
	z-index:100;
	position:absolute;
	width: 100%; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	top:0px;
}


/*============================================ AFTER HEADER  =================================================*/
#outerafterheader{padding:0 0 0px 0;}
#afterheader{position:relative;}
#pagetitle-container{ text-align:right; position: absolute; top: 45px; right: 30px; z-index: 20; } 
#pagetitle-container .pagedesc { display: block; font-size: 14px; line-height: 20px; color: #555; }
.pattern1{ background:url(../images/pattern1.jpg) no-repeat;}
.pattern2{ background:url(../images/pattern2.jpg) no-repeat;}
.pattern3{ background:url(../images/pattern3.jpg) no-repeat;}

/*============================================ CONTENT  =================================================*/
#outermain{
	padding:0 0 60px 0;
	/* For forum */
	overflow: hidden; 
	}
#outermain.homepage{padding:25px 0 60px 0;}
#maincontent{}
#content{float:left;}
#content.positionright{float:right;}
#content.positionleft{ float:left;}
/*.padcontent{padding-right:1.4%;}*/
.padcontent{padding-right:10px;}
#content.positionright .padcontent{padding-right:0; padding-left:10px;}

.indentleft{overflow:hidden;}
.margin_top{ padding-top:5px;}
.margin_bottomoff{margin-bottom:0 !important;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_middle{margin-bottom:12px;}
.margin_bottom_large{margin-bottom:16px;}
.margin_bottom_extralarge{margin-bottom:25px;}
.center{text-align:center;}
.nomargin{margin-right:0}
.displayblock{display:block;}
.v-line{ border-left:1px solid #efefef; padding-left:18px; margin-left:10px;}


.highlight-content{clear:both; padding:26px 0 8px 0; text-align:center; margin:0 0 10px 0;}
.highlight-content h1{margin:0 0 5px 0; font-size:24px; font-weight:400; text-transform:uppercase}
.highlight-content h3{font-size:16px; font-weight:700; text-transform:uppercase; margin-bottom:0}


.box{ padding: 20px 15px;}
.box-pattern{ background:url(../images/pattern.png); padding:20px 22px 30px 22px;}


/*=== List ===*/
.row-list{list-style-type:none; padding:0; margin:0}
.row-list li{padding:0; margin:0 0 30px 0}

.row-list2{list-style-type:none; padding:0; margin:0}
.row-list2 li{padding:0 0 24px 0; margin:0 0 24px 0; border-bottom:solid 1px #efefef;}

.listSquareSmall{list-style-type:square; padding:0; list-style-position:inside; margin:0 0 20px 0; }
.listSquareSmall li{padding:2px 0; margin:0 0 0 0; font-size:10px; vertical-align:top}
.listSquareSmall li span{ font-size:12px; padding:0 0 0 5px}


.ln{list-style-type:none; padding:0; margin:0;}
.ln h6{margin-bottom:8px;}
.ln li{padding:0; clear:both; margin-bottom:20px;}

.listNolist{list-style-type:none; padding:0; margin:0;}
.listNolist li{}


/* list in contact area */
.noList{list-style-type:none; padding:0; margin:0;}
.noList li{clear:both}
.txtleft{float:left}
.txtright{float:right}



/*=== Circle ===*/
.circle{
	display: block;
	line-height:45px;
	width:47px;
	height:47px;
	background: transparent url("../images/icon-background.png") no-repeat center center !important;
	text-align: center;
	margin: 0 20px 0 0;
	font-family: 'Myriad Pro', sans-serif, arial;
	font-weight:600;
	font-size:14px;
	float:left;
}
.circle img{ vertical-align: middle; display: inline-block; }
.circle span{display:block; line-height:normal; text-transform:uppercase;}
.circle .line1{padding:10px 0 0 0;}


/*=== Images ===*/
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

.frame680{
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	position:absolute;
	border: 5px solid rgba(255, 255, 255, 0.5);
	width:98.6%;
	height:95.77%;
}

.frame67{
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	position:absolute;
	border: 6px solid rgba(255, 255, 255, 0.5);
	width:83%;
	height:76%;
}

.frame67:hover{border:0;}

.frame220{
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	position:absolute;
	display:block;
	border: 6px solid rgba(255, 255, 255, 0.5);
	width:94.6%;
	height:88.5%;
}

.frame300{
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	position:absolute;
	display:block;
	border: 6px solid rgba(255, 255, 255, 0.5);
	width:96%;
	height:90.5%;
}

.frame460{
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	position:absolute;
	display:block;
	border: 6px solid rgba(255, 255, 255, 0.5);
	width:97.4%;
	height:92.5%;
}

/*=== Form & Button ===*/
form{margin:0; padding:0;}
textarea
 	{ overflow: auto; }
input[type="text"],
textarea, input[type="password"], select{
	padding:7px 5px;
	font-size:14px;
	font-family: 'Myriad Pro', Arial;
	font-style: normal;
	/*-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;*/
}

textarea{width:90%;}

textarea:focus{outline:0;}

.button, .button:visited, input[type="submit"], button{
	padding:7px 12px 8px 12px;
	cursor:pointer;
	font-size:12px;
	line-height:14px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-weight:bold;
}

.button:hover, input[type="submit"]:hover, button:hover{text-decoration:none;}

.button.medium, input[type="submit"].medium, button.medium{font-size:14px; padding:8px 14px 8px 14px;}
.button.large, input[type="submit"].large, button.large{font-size:14px; padding:10px 16px 10px 16px;}
.fm-thread-footer-wrapper .button {
	padding: 0;
}

/*=== Separator ===*/
.separator {
	display:block;
	height:12px;
	margin-bottom:20px;
	padding:0 0;
	text-align:center;
	width:100%;
	clear:both;
}
.separator.small{margin-bottom:0;}
.separator.line{margin-bottom:32px;}


/*=== Dropcaps ===*/
.dropcap1{
	display:block;
	float:left;
	font-size:32px;
	line-height:34px;
	margin:4px 8px 0 0;
	font-family: 'Myriad Pro', sans-serif, arial;
}
.dropcap2{
	display: block;
	float:left;
	font-family: 'Myriad Pro', sans-serif, arial;
	border-radius: 55px 55px 55px 55px;
    display: block;
    float: left;
    font-size: 26px;
    line-height: 47px;
    margin: 6px 8px 0 0;
    text-align: center;
    width: 47px;	
}
.dropcap3{
	display:block;
	float:left;
	font-size:26px;
	line-height:40px;
	width:47px;
	height:40px;
	text-align: center;
	margin:6px 8px 0 0;
	padding:5px 0;
	font-family: 'Myriad Pro', sans-serif, arial;
}

/*== Highlight ==*/
.highlight1{padding:2px 5px;}	
.highlight2{padding:2px 5px;}

/*=== Pullquotes ===*/
.pullquote-right, .pullquote-left{
	padding:0px 10px 0px 30px;
	background-image:url(../images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	font-style:italic;
	font-size:12px;
	letter-spacing:0px;
	line-height:22px;
	margin:0px 2px 20px 20px;
	width:50%;
	}
.pullquote-left{float:left;margin-left:2px;margin-right:20px;}

/*==== Alert Box ====*/
.notification{
	padding:10px;
	margin-bottom:20px;
}

/*== Pricing Box ==*/
ul.list-box{margin:0; padding:0; list-style-type:none; list-style-position:outside;}
ul.list-box li{ margin-top:15px;}
ul.list-box > li{
	float:left;
	width:232px;
	text-align:center;
	padding:0;
	margin:0;
	position:relative;
	z-index:2;
 }
ul.list-box li.noborder{}
ul.list-box li.current{
	z-index:4; 
	margin-top:-25px;
	border-radius:3px;
}
ul.list-box .title-box{
	font-size:14px;
	font-weight:400;
	text-align:center;
	margin:0; 
	padding:10px 20px;
}
ul.list-box li:first-child{
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
}
ul.list-box li.last{
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
}
ul.list-box li.last{margin-right:0;}
ul.list-box .price-text{
	margin:0; 
	text-align:center;
	padding:28px 20px 18px 20px;
	vertical-align:top;
	font-size:14px;
}
ul.list-box .price{font-size:26px; font-family: 'Myriad Pro', sans-serif, arial; font-weight:600;}
ul.list-box .price-text img{margin:-10px 0 0 0;}
.list-box-container{
	padding:0 0 26px 0;
	margin-top:0;
}
ul.list-box li.current .list-box-container{
	padding:0 0 42px 0;
}
.list-box-content{ margin:0px 0px; }
.list-box-content ul{margin:5px 0 25px 0;  padding:0 15px; list-style-type:none;}
.list-box-content ul li{margin:0;
	padding:6px 0; 
	list-style-type:none; 
	text-align:center;
}
.list-box-content .button{font-size:13px; font-weight:700;}
.list-box-content ul li:first-child{}

/*==== Tabs ====*/
.tabcontainer{margin:0;}
ul.tabs {
	margin: 0;
	margin-bottom:0px;
	padding: 0 0 1px 0;
	list-style: none;
	height: 35px;
	width: 100%;
	
}

ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 0 15px;
	line-height:25px;
	height:35px;
	overflow: hidden;
	position: relative;
	font-size:14px;
}

ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 5px 0px;
	outline: none;
	font-family:'Myriad Pro', sans-serif, arial;
}

.tab-content {padding: 20px 0 25px 0; }
	
ul.tabs li:hover{}
#tab-body{padding:0 20px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

/*==== jQuery Toggles ====*/
#toggle{border: 0px }
h2.trigger {
	padding: 0px 0px;
	margin: 0 0 0 0;
	font-size:14px;
	font-weight: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

h2.trigger span {
	text-decoration: none;
	display: block;
	height:39px;
	background: url(../images/arrow-left.png) no-repeat right;
	padding:0px 0px 0px 20px;
	cursor:pointer;
	line-height:40px;
}

h2.active span{ background:url(../images/arrow-down.png) no-repeat right;}

h2.active {}

.toggle_container {
	margin: 0 0 0 0;
	padding: 0px 0px;
	overflow: hidden;
	clear: both;
}
.toggle_container .block {padding: 20px;}
.toggle_container .block p {padding: 0px; margin: 0px;}

/* Accordion */
h2.accordion-title{ font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; margin:0; clear:both; padding:0px 0 5px 0px; line-height:25px;}
h2.accordion-title.active{}
ul.ts-accordion{ 
	list-style: none; 
	margin-left: 0px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	overflow:hidden
}
ul.ts-accordion li{ list-style: none; margin:0; padding:0 }

div.accordion-content{ padding:0px 0px 0px 35px; clear:both;}
h2.accordion-title span.accordion-icon{ width: 22px; height: 23px; float:left; background:url(../images/accordion-icon.png) no-repeat; margin-right: 13px; cursor: pointer; display: block; }
h2.accordion-title.active span.accordion-icon{background-position:0 -23px;}
div.accordion-title p{ margin-bottom: 0px; }



/*==== Tables ====*/
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:left; }
th{padding:10px;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
thead th {
	font-size: 14px;
	line-height: 18px;
	padding: 9px 24px;
	font-family:'Myriad Pro', sans-serif, arial;
}
tr td {
	padding: 6px 24px;
}
tr.odd td {}



/*============================================ SIDEBAR  =================================================*/
#sidebar{float:left;padding: 25px 0; }
#sidebar.positionleft{float:left;}
#sidebar.positionright{float:right;}

.widget-title {
    margin-bottom: 25px;
    padding-bottom: 10px;
    position: relative;
    z-index: 10;
}
.widget-title .title-bg{ 
	font-size:14px;
	padding:0;
	font-family:'Myriad Pro', sans-serif, arial;
	font-weight:700;
	text-transform:uppercase;
	position:absolute;
	padding:0 10px 0 0;
}

#maincontent #sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

#maincontent #sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	background: transparent;
	
}
#maincontent #sidebar .widget-container{margin-bottom: 30px; }
#maincontent.pif #sidebar .widget-container{margin-bottom: 15px; }
#maincontent #sidebar .widget-container:first-child{padding:0; border:0}

#maincontent #sidebar li li{
	list-style-type:none;
	margin:0 0 0 0;
	padding:0 0 3px 0;
}
#maincontent #sidebar li li a{}
#maincontent #sidebar li li a:hover, #sidebar li li a.active{text-decoration:none;}

#maincontent #sidebar .textwidget p{ margin-bottom:0px;}

#maincontent #sidebar a
	{ color: #741258; }
#maincontent #sidebar a:hover
	{ color: #676767; }

#maincontent #sidebar .menu li a
	{ color: #676767; }
#maincontent #sidebar .menu li.active a,
#maincontent #sidebar .menu li a:hover
	{ color: #741258; }
span.bullet,
#maincontent #sidebar span.bullet
	{ display: inline-block; width: 22px; }

/* Tag */
.tags a{padding:2px 6px; margin:0 7px 10px 0 !important; display:inline-block}
.tags a:hover{}

/* Recent post widget */
.rp-widget li{padding-bottom:10px; margin-bottom:0px ; clear:left}
.rp-widget li.last{margin:0 !important; padding:0 !important;}
.rp-widget img{padding:4px;}
.rp-widget li h3{font-size:13px; margin-bottom:0px}
.rp-widget li .smalldate{font-size:11px; display:block; font-style:italic; overflow:hidden; padding:0 0 0 0px}


.gallery-pic a{margin:0 6px 6px 0; display:block; float:left;}
.gallery-pic, .gallery-pic a{ position:relative}



/*============================================ FOOTER SIDEBAR  =================================================*/
#outerfootersidebar{padding:25px 0 0 0;}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none; margin:0 0 30px 0; padding:0 6px 0 0; }
#footersidebar .widget-title{
	font-size:14px;
	line-height:16px;
	font-family: 'Myriad Pro', sans-serif, arial;
	font-weight:600;
	text-transform:uppercase;
	margin:0 0 25px 0;
	padding:0px;
	border:0px;
}
#footersidebar .widget-title:before {border:0px;}
#footersidebar li li{padding:0 0 4px 0; margin:0 0 4px 0; }
#footersidebar li a{ padding:0px; margin:0px;font-size: 14px; font-weight:600;}
#footersidebar li a:hover{ text-decoration:none;}


/* Recent post widget */
#footersidebar  .rp-widget li img{ float:left; margin-right:15px;}
#footersidebar  .rp-widget li{ padding-bottom:15px!important; margin-bottom:15px!important}
#footersidebar  .rp-widget li:last-child,#footersidebar  .rp-widget li.last-child{ border:0px;}
#footersidebar  .rp-widget li h3{ margin-bottom:0px;}


.sn{list-style-type:none; margin:0 0 0 0; padding:0;} 
.sn li{list-style-type:none; margin:0; padding:0 5px 0 0!important; display:inline; background:transparent; border:0px!important;} 
.sn span{height:32px; width:32px; display:inline; display:inline-block}
.icon-img{background-position:0 0;}
.icon-img:hover{background-position:0 -32px !important;}

/*============================================ FOOTER  =================================================*/
#footercontainer{position:relative; padding:12px 0px;}
#footer{ padding-left:20px;padding-right: 20px;}
#footer{font-size:14px;font-weight:600;line-height:22px;}
#footer a, #footer a:visited{}
#footer a:hover{text-decoration:underline;}
#toTop {
	position:absolute; /* this is the magic */
	top:28px;
	right:20px;
	cursor:pointer;
	/*display:none;*/
	font-size:12px;
	background:url(../images/top.png) no-repeat;
	width:16px; height:16px;
}

#footcol2, #footcol3{ width:170px;} 
#footcol2{ margin-left:20px;}

/*=============== JFD specific ====================*/

.jfd-call
	{ font-size: 18px; line-height: 18px; text-transform: uppercase; color: #741258; letter-spacing: 0.3px; margin: 0 0 18px 0; font-weight: 600; }
.jfd-call span
	{ display: block; }
.jfd-call span.first
	{ float: left; clear: none; }
.jfd-call span.last
	{ float: right; clear: none; }

#jfd-search
	{ position: absolute; right: 0; bottom: -34px; }	
#jfd-search form
	{ background: #f5f5f5; height: 20px; margin: 0; border-radius: 10px; position: relative; width: 188px; }
#jfd-search form input
	{ background: transparent; border: 0; padding: 2px 30px 2px 10px; margin: 0; font-size: 14px; font-weight: normal; line-height: 16px; display: block; border-radius: 0; width: 100%; height: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#jfd-search form button
	{ border: 0; background: transparent url("../images/icons/search.png") no-repeat center 0; box-shadow: none; display: block; float: right; width: 30px; height: 20px; text-align: left; text-indent: -999em; z-index: 10; position: absolute; top: 0; right: 0; border-radius: 0; padding: 0; }
#jfd-search form button:hover
	{ background-position: center -20px; }
	
#footersidebar p
	{ font-size: 14px; line-height: 18px; font-weight: 600; } 
#footersidebar form
	{ background: #f5f5f5; height: 20px; margin: 0 22px 0 0; border-radius: 10px; position: relative; }
#footersidebar form input
	{ background: transparent; border: 0; padding: 2px 24px 2px 10px; margin: 0; font-size: 14px; font-weight: normal; line-height: 16px; display: block; border-radius: 0; width: 100%; height: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#footersidebar form button
	{ border: 0; background: transparent url("../images/icons/arrow.png") no-repeat 8px 0; box-shadow: none; display: block; float: right; width: 23px; height: 20px; text-align: left; text-indent: -999em; z-index: 10; position: absolute; top: 0; right: 0; border-radius: 0; padding: 0; }
#footersidebar form button:hover
	{ background-position: 8px -20px; }
	
#breadcrumbs
	{ font-size: 14px; line-height: 36px; color: #383737; text-align: right; }
#breadcrumbs a
	{ color: #383737; }
#breadcrumbs a:hover
	{ color: #741258; }
	
.unpadcontent
	{ padding: 0; margin-right: -10px; }
	
#maincontent 
	{ font-size: 14px; line-height: 20px; color: #676767; font-weight: normal; }
#maincontent h2
	{ text-transform: uppercase; font-size: 16px; line-height: 18px; font-weight: 600; color: #333; margin: 0 0 12px 0; }
#maincontent h3
	{ text-transform: uppercase; font-size: 14px; line-height: 20px; color: #676767; font-weight: normal; font-weight: 600; margin: 0 0 25px 0; }
#maincontent p
	{ margin: 0 0 25px 0; }
#maincontent p + hr
	{ margin-top: -14px; }
#maincontent em
	{ font-style: italic; text-transform: uppercase; font-weight: 600; }
#maincontent ul
	{ margin: 0 0 25px 0; padding: 0; list-style-type: none; }
#maincontent ul + hr
	{ margin-top: -14px; }
#maincontent ul li
	{ padding: 0 0 0 12px; margin-bottom: 3px; background: transparent url("../images/bullet.png") no-repeat 1px 6px; }
#maincontent .JFD-about ul li
	{ padding: 0 0 0 15px; margin-bottom: 3px; /*background: transparent url("../images/bullet2.png") no-repeat 1px 6px;*/ }
#maincontent ol
	{ margin: 0 0 25px 0; padding: 0; list-style-type: none; }
#maincontent ol + hr
	{ margin-top: -14px; }
#maincontent ol li
	{ padding: 0 0 0 15px; margin-bottom: 3px; position: relative; margin-left: 12px; }
#maincontent ol li span.lin
	{ position: absolute; top: 0; right: 100%; color: #741258; }
/*#maincontent .JFD-about ol li span.lin
	{ color: #13910a; }*/
#maincontent #maincontent.twelve.columns {
	margin: 0;
}
#maincontent .team img
	{ }	
#maincontent .team h3
	{ font-size: 13px; color: #333; margin: 0; font-weight: 600; }
#maincontent .team h4
	{ font-weight: normal; color: #676767; }
#maincontent .team p
	{ font-size: 13px; line-height: 17px; margin: 0 0 12px 0; }
#maincontent .team span.bullet
	{ display: inline-block; width: 17px; }
#maincontent .team .columns
	{ }
	
.headers
	{ padding: 12px 0 20px 0; text-align: center; } 
#maincontent .headers h4
	{ font-size: 16px; text-transform: uppercase; color: #333; line-height: 20px; margin: 0; }
#maincontent .headers h5
	{ font-size: 14px; text-transform: uppercase; color: #333; line-height: 20px; margin: 0; }
#maincontent .headers h6
	{ font-size: 13px; text-transform: uppercase; color: #333; line-height: 20px; margin: 0; }
#maincontent .headers a
	{ color: #333; }
#maincontent .headers a:hover
	{ color: #741258; }
	
#maincontent .quote
	{}
#maincontent .quote p
	{ font-size: 24px; font-weight: 600; line-height: 26px; text-align: center; color: #333; font-style: italic; font-variant: small-caps; padding: 20px 20px 15px; margin: 0; }
#maincontent .quote span
	{ display: block; text-align: center; font-size: 16px; line-height: 20px; color: #676767; }
	
.inslist .buttons
	{ margin: -9px 0 0 0 !important; }
.inslist .button{left:51.3%; top:256px; font-size: 15px; font-weight: 600; padding: 6px 0 4px 0; text-align: center; width: 138px; text-transform: uppercase; /*font-family: Arial, sans-serif;*/ line-height: 22px;  color: #fff; 
	background: #741359;
	background-image: linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
	margin: 0 13px 0 0;
	display: inline-block; 
}

.inslist .button:hover {
	background: #7f2f68; 
	background-image: linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
}

.inslist .post strong
	{ font-weight: 600; color: #741258; }
.leftpadded
	{ padding: 0 0 0 20px; }
.inslist .post
	{ margin: 0 0 20px 0 !important; }
.inslist .post + hr
	{ margin: 0 0 20px 0; }
	
.emtext
	{ padding: 7px 0 0 0; }
.emtext em
	{ font-style: normal !important; font-weight: bold; text-transform: uppercase; font-size: 24px; line-height: 26px; color: #333; display: block; text-align: center; margin: 0 0 7px 0; }
.emtext span
	{ display: block; text-align: center; font-size: 14px; line-height: 20px; color: #676767; }
.emtext strong
	{ font-weight: 600; color: #741258; }
	
.JFD-banner
	{ border: 1px solid #c1c1c1; background: #f5f5f5; }
.JFD-banner .button{left:51.3%; top:256px; font-size: 18px; font-weight: bold; padding: 6px 0 4px 0; text-align: center; width: 138px; font-weight: bold; text-transform: uppercase; /*font-family: Arial, sans-serif;*/ line-height: 22px;  color: #fff !important;
	background: #741359;
	background-image: linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
	margin: 0 13px 0 0;
	display: inline-block; 
}

.JFD-banner .button:hover {
	background: #7f2f68; 
	background-image: linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
}

.JFD-banner1
	{ position: relative; display: block; }
.JFD-banner1 img
	{ display: block; margin: 0 auto; }
.JFD-banner1 .button
	{ position: absolute; bottom: 10px; left: 50%; margin: 0 0 0 -69px; display: block; line-height: 22px; height: 22px; top: auto; }

#maincontent .JFD-banner2
	{ padding: 26px 18px 6px; }
#maincontent .JFD-banner2 h2
	{ font-size: 18px; font-weight: bold; line-height: 24px; }
#maincontent .JFD-banner2 p
	{ margin: 0 0 16px 0; }
#maincontent .JFD-banner2 .button
	{ position: static; margin: 0 auto 22px auto; display: block; }
	
.JFD-banner-text
	{ float: left; width: 433px; padding: 18px 0 20px 20px; }
.JFD-banner-button
	{ float: right; width: 245px; }
#maincontent .JFD-banner3 h2
	{ font-size: 24px; line-height: 26px; font-weight: bold; margin: 0 0 4px 0; }
#maincontent .JFD-banner3 p
	{ font-size: 14px; line-height: 22px; margin: 0; }
#maincontent .JFD-banner3 p strong
	{ font-weight: 600; color: #741258; }
#maincontent .JFD-banner3 .button
	{ margin: 21px 0 0 42px; }
	
.JFD-login .twelve.columns
	{ margin: 0; background: #f5f5f5 url("../images/fmsep.png") repeat-y center center; }
.JFD-login .six.columns form
	{ padding: 20px 15px; }
.JFD-login .six.columns form h3
	{ margin: 0 0 10px 0 !important; color: #333 !important; }
.JFD-login .six.columns form p
	{ margin: 0 0 18px 0 !important; }
.JFD-login .six.columns form label
	{ display: block; float: left; line-height: 31px; width: 90px; color: #676767 !important; }
.JFD-login .six.columns form input[type=text],
.JFD-login .six.columns form input[type=password],
.JFD-login .six.columns form input[type=email]
	{ display: block; float: left; border: 1px solid #efefef; width: 322px; }
	
.JFD-login .six.columns form .indent
	{ padding: 0 0 0 90px; }
.JFD-login .six.columns form .indent.submit
	{}
.JFD-login .six.columns form .indent label
	{ width: auto; line-height: 20px; margin: 0 30px 0 0; cursor: pointer; }
.JFD-login .six.columns form input[type=checkbox]
	{ float: left; margin: 2px 14px 0 0; }
	
.JFD-login .six.columns form .indent .button{left:51.3%; top:256px; font-size: 18px; font-weight: bold; padding: 5px 0; text-align: center; width: 138px; font-weight: bold; text-transform: uppercase; font-family: 'Myriad Pro', Arial, Helvetica, sans-serif; line-height: 22px;  color: #fff !important;
	background: #741359;
	background-image: linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
	margin: 0 13px 0 0;
	display: inline-block; 
}

.JFD-login .six.columns form .indent .button:hover {
	background: #7f2f68; 
	background-image: linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
}

.JFD-login .six.columns form span.required
	{ color: #741258; }
	
#products
	{ margin: 0 0 28px 0; }
#products .phead
	{ position: relative; padding: 0 85px 0 0; }
#products .phead h3
	{ text-transform: uppercase; font-size: 24px; color: #333; font-weight: normal; line-height: 28px; margin: 0; }
#products .phead p
	{ font-size: 14px; line-height: 20px; color: #676767; margin: 0 0 7px 0; }
#products .phead .pnav
	{ position: absolute; right: 0; top: 10px; }
#products .phead .pnav a
	{ width: 36px; height: 35px; display: block; position: absolute; top:0; cursor: pointer; text-indent: -999em; }
#products .phead .prev
	{ right:37px;bottom:0px; background:#454545 url("../images/flex-prev.png") no-repeat center center;}
#products .phead .next
	{ right:0;bottom:0px; background:#454545 url("../images/flex-next.png") no-repeat center center;}
#products .phead .prev:hover
	{ background:#727376 url("../images/flex-prev.png") no-repeat center center; }
#products .phead .next:hover
	{ background:#727376 url("../images/flex-next.png") no-repeat center center; }
	
#products .pbody
	{ height: 185px; overflow: hidden; position: relative; }
#products .pscroller
	{ height: 185px; position: absolute; top: 0; left: 0; width: 20000em; }
#products .pbody .pitem
	{ width: 230px; height: 185px; float: left; margin: 0 7px 0 0; position: relative; }
#products .pbody .pitem strong
	{ display: block; height: 25px; line-height: 26px; font-weight: normal; padding: 0 10px; color: #fff; background: #454545 url("../images/pitemarrow.png") no-repeat 214px center; text-transform: uppercase; font-size: 14px; position: absolute; top: 0; left: 0; width: 210px; }
#products .pbody .pitem:hover strong
	{ background-color: #741258; }
#products .pbody .pitem:hover span
	{ display: block; position: absolute; top: 25px; left: 0; width: 230px; height: 160px; background: transparent url("../images/hover.png") repeat center center; }
	
.indentleft
	{ display: block; }
	
#products + hr
	{ margin-bottom: 0; }
	
.hl
	{ display: block; float: left; width: 225px; font-size: 13px; line-height: 18px; display: block; color: #676767 !important; padding: 0 10px 34px 0; }
.hl .circle
	{ margin-top: 27px; margin-left: 5px; }
.hl .indentleft
	{ margin-top: 23px; }
.hl strong
	{ display: block; font-weight: 600; color: #333; font-size: 16px; text-transform: uppercase; line-height: 18px; margin: 0 0 8px 0; }


.hl:hover
	{ background: #e8e8e8; }
	

/* FORUM styles */

.forum-top
	{ margin: 0 0 20px 0 !important; }
.forum-content
	{ width: 100%; float: none !important; margin: 7px 0 0 0; }
.fm-header-wrapper
	{ clear: both; background: #f5f5f5; padding: 7px 12px; margin: 0 0 3px 0; }
#maincontent .fm-header-wrapper h3
	{ color: #333; font-size: 14px; line-height: 20px; margin: 0; }
#maincontent .fm-header-wrapper p
	{ color: #676767; font-size: 14px; line-height: 20px; margin: 0; }
table.fm-forum-topic
	{ border: 0; border-collapse: collapse; margin-bottom: 12px !important; }
table.fm-forum-topic th
	{ border: 0; padding: 9px 12px; font-size: 13px !important; line-height: 17px; color: #676767; background: #f5f5f5; border-left: 3px solid #fff; text-transform: uppercase; font-weight: normal !important; }
table.fm-forum-topic th:first-child
	{ border: 0; }
table.fm-forum-topic td
	{ border: 0; padding: 18px 12px 10px 12px; vertical-align: top; font-size: 14px; }
table.fm-forum-topic tr.fm-topic-row
	{ background: transparent url("../images/separator.png") no-repeat center top; background-size: 100% 1px; }
table.fm-forum-topic tr:first-child + tr.fm-topic-row
	{ background: transparent; }
.fm-topic-icon
	{ width: 35px; padding-right: 0 !important; }
.fm-heading
	{ font-size: 14px !important; font-weight: 600 !important; margin: 0 !important; }
.fm-heading h4
	{ font-size: 14px !important; font-weight: 600 !important; margin: 0 !important; }
.fm-heading strong
	{ font-weight: 600; }
.fm-info
	{ font-size: 12px !important; }
.fm-info a:first-child
	{ font-size: 14px !important; }
.fm-description
	{ font-weight: normal !important; color: #676767 !important; margin: 0 !important; }
.fm-forum-home-sub-foot
	{ width: 100%; overflow: hidden; background: #f5f5f5 url("../images/fmsep.png") repeat-y center center; }
.fm-forum-legend
	{ float: right; padding: 20px 12px; width: 442px; }
.fm-whos-online
	{ float: left; padding: 20px 12px; width: 442px; }
.fm-whos-online p
	{ line-height: 22px !important; margin: 0 !important; }
.fm-forum-home-sub-foot h4	
	{ font-size: 14px !important; font-weight: 600 !important; color: #333 !important; text-transform: uppercase !important; margin: 0 0 28px 0 !important; }
.fm-whos-online h4
	{ margin: 0 0 12px 0 !important; }
.fm-legend ul
	{ list-style-type: none !important; }
.fm-legend ul li
	{ float: left; list-style-type: none !important; background: transparent !important; line-height: 32px; margin: 0 !important; padding: 0 !important; width: 210px; } 
.fm-legend ul li img
	{ vertical-align: middle; margin: -4px 10px 0 0; }
	
.forum-content .button,
input.submit{
	left:51.3%; 
	font-size: 18px; 
	font-weight: bold; 
	padding: 6px 0 4px 0; 
	text-align: center; 
	width: 160px; 
	font-weight: bold; 
	text-transform: uppercase; /*font-family: Arial, sans-serif;*/ 
	line-height: 22px;  
	color: #fff !important;
	background: #741359;
	background-image: linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
	margin: 4px -2px 0 10px;
	display: block; 
	float: right;
}

.forum-content .button:hover,
input.submit:hover {
	background: #7f2f68; 
	background-image: linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
}

.fm-views,
.fm-total-topics,
.fm-replies
	{ text-align: center; }

.forum-category .fm-header-wrapper
	{ padding-bottom: 0; }
#maincontent .forum-category .fm-topic-title
	{ line-height: 48px; }
.fm-thread-footer-wrapper
	{ background: #f5f5f5; padding: 7px 12px; clear: both; }
.fm-thread-footer-wrapper p
	{ float: left; font-size: 14px !important; color: #333 !important; line-height: 41px !important; display: block; padding: 0; margin: 0 !important; }
	
table.fm-bad-pagination	
	{ width: auto; border: 0; float: left; margin: 10px 0px 0px 20px; }
table.fm-bad-pagination td
	{ padding: 0; border: 0; }
table.fm-bad-pagination td a
	{ font-size: 14px; display: block; margin: 0 1px 0 0; color: #333; text-align: center; width: 21px; height: 21px; }
table.fm-bad-pagination td a:hover,
table.fm-bad-pagination td .paginateCur
	{ font-size: 14px; display: block; margin: 0 1px 0 0; color: #fff; text-align: center; width: 21px; height: 21px; background: #741258; }
	
.fm-post-meta
	{ background: #f5f5f5; line-height: 35px; padding: 0 12px; font-size: 14px; color: #676767; border-bottom: 3px solid #fff; clear: both; }
.fm-post-meta p
	{ margin: 0 !important; }
.forum-topic-content
	{ background: #fff url("../images/fm-topic.png") repeat-y 0 0; margin: 0 0 3px 0; }
.fm-author-info-wrapper
	{ width: 204px; float: left; }
.fm-author-info-wrapper .inset
	{ padding: 15px; }
.fm-post-author-rank
	{ display: block; margin: 0 0 15px 0; }
.fm-author-info-wrapper p
	{ margin: 0 !important; }
.fm-author-info-wrapper p strong
	{ color: #676767; font-weight: 600; display: inline-block; width: 75px; }
.fm-post
	{ float: right; width: 730px; }
.fm-post .inset
	{ padding: 15px; }
	
.error
	{ display: none; color: #f00; font-size: 12px; line-height: 15px; clear: both; float: left; width: 100%; }
input + .error
	{ margin: -10px 0 10px 0; }
textarea + .error
	{ margin: 5px 0 10px 0; }
	
.twoforms .error
	{ margin: 5px 0 0 90px; }